using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace GcDevicePc
{
    public partial class GCMain : Form
    {
        CurveDisPlay curdisplay = new CurveDisPlay();
        DataState dockPanelSideLeft = new DataState();

        GCTitle title = new GCTitle();


        public GCMain()
        {
            InitializeComponent();
        }

        private void GCMain_Load(object sender, EventArgs e)
        {
            this.showdockPanel.Contains(curdisplay);
            curdisplay.Show(this.showdockPanel);
            curdisplay.CloseButtonVisible = false;

            dockPanelSideLeft.Show(this.showdockPanel, WeifenLuo.WinFormsUI.Docking.DockState.DockRight);
            dockPanelSideLeft.CloseButtonVisible = false;

           // title.Height = 62;
            title.Show(this.showdockPanel, WeifenLuo.WinFormsUI.Docking.DockState.DockTop);
            title.CloseButtonVisible = false;
        }
    }
}
